.indexE-sengong{padding: 320px 0 80px;position:relative;}
.indexE-sengong:after{content:"";background:#F2F2F2;border-radius:50%;height:690px;width:670px;position:absolute;left:-220px;top:30%;}
.indexE-sengong:dir(rtl)::after {left: auto!important;right: -220px;z-index: -1;}
  
  .indexE-sengong .wp{display: flex;display: -webkit-flex;justify-content: space-between;-webkit-justify-content: space-between;align-items: center;-webkit-align-items: center;}
.indexE-sengong .txt{width: 43%;z-index: 20;}
.indexE-sengong .txt h3{font-size: 60px;text-transform: uppercase;width: 65%;font-weight: 700;line-height: 60px;color: #000;}
.indexE-sengong .txt h5{color: #FF6B0B;font-size: 29px;font-weight: 300;line-height: 2.9em;}
.indexE-sengong .txt span {color: #FF6B0B;font-size: 18px;}
.indexE-sengong .txt p{font-size: 18px;font-weight: 300;color: #000;line-height: 2em;}
.indexE-sengong .list{width: 52%;margin-top: 80px;}
.indexE-sengong .list ul{display: flex;display: -webkit-flex;flex-wrap: wrap;-webkit-flex-wrap: wrap;align-items: center;-webkit-align-items: center;margin: 0 -25px;}
.indexE-sengong .list ul li{width: 50%;padding: 0 25px 35px;cursor:pointer;}
.indexE-sengong .list ul li:nth-child(2n){padding: 35px 25px 0;}
.indexE-sengong .list ul li > div{display:-webkit-flex;-webkit-flex-direction: column;-webkit-justify-content: center;display: flex;flex-direction: column;justify-content: center;border-radius: 20px;height: 300px;background: #F2F2F2;padding:0 30px;color: #000;transition: all .4s ease 0s;}
.indexE-sengong .list ul li:nth-child(2) > div,.indexE-sengong .list ul li:nth-child(3) > div{background: #FF6B0B;color: #fff;}
.indexE-sengong .list ul li p{font-size: 17px;font-weight: 300;line-height: 1.8em;margin-top: 15px;}
.indexE-sengong .list ul li .pic{position:relative}
.indexE-sengong .list ul li .pic .B{display:none;}
.indexE-sengong .list ul li:hover .pic .B{display:block;position:absolute;left:0;top:0;}
.indexE-sengong .list ul li:hover:nth-child(2) > div,.indexE-sengong .list ul li:hover:nth-child(3) > div{background: #F2F2F2;color: #000;}
.indexE-sengong .list ul li:hover:nth-child(1) > div,.indexE-sengong .list ul li:hover:nth-child(4) > div{background: #FF6B0B;color: #fff;}

@media screen and (max-width:1440px){
.indexE-sengong .txt h3{font-size: 50px;}
}

@media screen and (max-width:1280px){
.indexE-sengong .txt h3{font-size: 40px;}

.indexE-sengong {padding: 180px 0 50px;}
.indexE-sengong::after {height: 560px;width: 560px;}
.indexE-sengong .txt h3 {line-height: 50px;}
.indexE-sengong .txt h5 {font-size: 22px;line-height: 2.4em;}
.indexE-sengong .txt p {font-size: 14px;line-height: 1.6em;}
.indexE-sengong .list ul li {padding: 0 15px 35px;}
.indexE-sengong .list ul li:nth-child(2n) {padding: 35px 15px 0;}
.indexE-sengong .list ul li p {font-size: 15px;line-height: 1.4em;}
.indexE-sengong .list ul li .pic img{width:80px;}
.indexE-sengong .list ul li > div {height: 240px;padding: 0 20px;}

}

@media screen and (max-width:992px){
	
.indexE-sengong .txt h3{font-size: 28px;}

.indexE-sengong {padding: 30px 0;}
.indexE-sengong .wp {display: block;}
.indexE-sengong::after {display: none;}
.indexE-sengong .txt {width: 100%;text-align: center;}
.indexE-sengong .txt h3 {width: 100%;}
.indexE-sengong .list {width: 100%;margin-top: 30px;padding: 20px;}
.indexE-sengong .list ul li,.indexE-sengong .list ul li:nth-child(2n) {padding: 0 15px 20px;}
}

@media screen and (max-width:480px){

.indexE-sengong .txt h3{font-size: 22px;}

.indexE-sengong .list ul li {width: 100%;text-align:center;}
.indexE-sengong .list ul li:hover .pic .B{left:calc(50% - 40px);}

}